
/* ****************** 1칸 레이아웃  ****************** */

.layout_54363_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54363_ > div:after {content:''; display:block; clear:both;}
.layout_54363_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54363_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54367_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54367_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54367_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54367_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54367_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54367_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54367_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54364_ {font-size:0;}
.title_54364_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54364_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54364_.style_top p {padding-top:10px;}
.title_54364_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54364_.style_right p {padding-right:14px;}
.title_54364_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54364_.style_bottom p {padding-bottom:12px;}
.title_54364_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54364_.style_left p {padding-left:14px;}
.title_54364_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54364_.style_circle1 p {padding-left:20px;}
.title_54364_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54364_.style_circle2 p {padding-left:20px;}
.title_54364_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54364_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54364_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54366_ {font-size:0; text-align:center;}
  .title_54366_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#e2c001; line-height:1.4em;
}
.title_54366_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54366_.style_top p {padding-top:10px;}
.title_54366_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54366_.style_right p {padding-right:14px;}
.title_54366_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54366_.style_bottom p {padding-bottom:12px;}
.title_54366_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54366_.style_left p {padding-left:14px;}
.title_54366_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54366_.style_circle1 p {padding-left:20px;}
.title_54366_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54366_.style_circle2 p {padding-left:20px;}
.title_54366_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54365_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54365_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54365_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54365_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_56004_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56004_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56004_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56004_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56004_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_56004_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56004_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56005_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_56005_ > div {margin-left:-20px;}
.layout_56005_ > div:after {content:''; display:block; clear:both;}
.layout_56005_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_56005_ > div > .container_1 {width:50%;}
.layout_56005_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_56005_ > div > .container_1 { width:100%; }
	.layout_56005_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_56005_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56007_ {font-size:0;}
.title_56007_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56007_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56007_.style_top p {padding-top:10px;}
.title_56007_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56007_.style_right p {padding-right:14px;}
.title_56007_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56007_.style_bottom p {padding-bottom:12px;}
.title_56007_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56007_.style_left p {padding-left:14px;}
.title_56007_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56007_.style_circle1 p {padding-left:20px;}
.title_56007_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56007_.style_circle2 p {padding-left:20px;}
.title_56007_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_56006_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56006_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56006_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56006_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_56006_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_56006_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_56006_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56009_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_56009_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_56010_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56010_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56010_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56010_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56010_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_56010_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56010_:before {content:'공백: 50px';}
}

/* ****************** 이미지  ****************** */

.img_56008_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_56008_ * {box-sizing:border-box;}
.img_56008_ a {display:block; text-decoration:none;}
.img_56008_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56011_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56011_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56011_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56011_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56011_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_56011_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56011_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53742_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_53742_ > div:after {content:''; display:block; clear:both;}
.layout_53742_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53742_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56012_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56012_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_56012_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56012_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_56012_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_56012_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_53744_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53744_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53744_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53744_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53744_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53744_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53744_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53745_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_53745_ p span{color:#964a3c; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_56014_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56014_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56014_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56014_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56014_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_56014_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56014_:before {content:'공백: 50px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56013_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56013_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_56013_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56013_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_56013_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_56013_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_53752_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53752_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53752_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53752_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53752_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53752_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53752_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53753_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_53753_ p span{color:#964a3c; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_53754_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53754_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53754_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53754_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53754_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_53754_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53754_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_56016_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_56016_ * {box-sizing:border-box;}
.table_56016_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_56016_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_53750_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53750_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53750_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53750_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53750_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53750_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53750_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_56015_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56015_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56015_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56015_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56015_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_56015_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56015_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_56017_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_56017_ > div:after {content:''; display:block; clear:both;}
.layout_56017_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_56017_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56018_ {font-size:0;}
.title_56018_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_56018_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_56018_.style_top p {padding-top:10px;}
.title_56018_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_56018_.style_right p {padding-right:14px;}
.title_56018_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_56018_.style_bottom p {padding-bottom:12px;}
.title_56018_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_56018_.style_left p {padding-left:14px;}
.title_56018_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_56018_.style_circle1 p {padding-left:20px;}
.title_56018_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_56018_.style_circle2 p {padding-left:20px;}
.title_56018_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_56019_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56019_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56019_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56019_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_56019_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_56019_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_56019_:before {content:'공백: 25px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56020_ {clear:both; min-width:150px; max-width:750px; margin:0 auto;}
.layout_56020_ > div {}
.layout_56020_ > div:after {content:''; display:block; clear:both;}
.layout_56020_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56020_ > div > .container_1 {width:10%;}
.layout_56020_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_56020_ {min-width:750px;}
}

/* ****************** 이미지  ****************** */

.img_56021_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56021_ * {box-sizing:border-box;}
.img_56021_ a {display:block; text-decoration:none;}
.img_56021_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56022_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56022_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56022_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56022_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56022_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56022_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56022_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_56023_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_56023_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_56029_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56029_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56029_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56029_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56029_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56029_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56029_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56025_ {clear:both; min-width:150px; max-width:750px; margin:0 auto;}
.layout_56025_ > div {}
.layout_56025_ > div:after {content:''; display:block; clear:both;}
.layout_56025_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56025_ > div > .container_1 {width:10%;}
.layout_56025_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_56025_ {min-width:750px;}
}

/* ****************** 이미지  ****************** */

.img_56026_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56026_ * {box-sizing:border-box;}
.img_56026_ a {display:block; text-decoration:none;}
.img_56026_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56027_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56027_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56027_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56027_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56027_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56027_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56027_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_56028_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_56028_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_56030_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56030_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56030_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56030_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56030_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56030_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56030_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56031_ {clear:both; min-width:150px; max-width:750px; margin:0 auto;}
.layout_56031_ > div {}
.layout_56031_ > div:after {content:''; display:block; clear:both;}
.layout_56031_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56031_ > div > .container_1 {width:10%;}
.layout_56031_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_56031_ {min-width:750px;}
}

/* ****************** 이미지  ****************** */

.img_56032_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56032_ * {box-sizing:border-box;}
.img_56032_ a {display:block; text-decoration:none;}
.img_56032_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56033_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56033_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56033_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56033_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56033_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56033_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56033_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_56034_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_56034_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_56035_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56035_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56035_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56035_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56035_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56035_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56035_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56036_ {clear:both; min-width:150px; max-width:750px; margin:0 auto;}
.layout_56036_ > div {}
.layout_56036_ > div:after {content:''; display:block; clear:both;}
.layout_56036_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56036_ > div > .container_1 {width:10%;}
.layout_56036_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_56036_ {min-width:750px;}
}

/* ****************** 이미지  ****************** */

.img_56037_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56037_ * {box-sizing:border-box;}
.img_56037_ a {display:block; text-decoration:none;}
.img_56037_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56038_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56038_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56038_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56038_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56038_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56038_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56038_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_56039_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_56039_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_56040_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56040_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56040_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56040_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56040_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56040_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56040_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56041_ {clear:both; min-width:150px; max-width:750px; margin:0 auto;}
.layout_56041_ > div {}
.layout_56041_ > div:after {content:''; display:block; clear:both;}
.layout_56041_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56041_ > div > .container_1 {width:10%;}
.layout_56041_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_56041_ {min-width:750px;}
}

/* ****************** 이미지  ****************** */

.img_56042_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56042_ * {box-sizing:border-box;}
.img_56042_ a {display:block; text-decoration:none;}
.img_56042_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56043_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56043_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56043_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56043_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56043_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56043_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56043_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_56044_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_56044_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_56045_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56045_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56045_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56045_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56045_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56045_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56045_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56046_ {clear:both; min-width:150px; max-width:750px; margin:0 auto;}
.layout_56046_ > div {}
.layout_56046_ > div:after {content:''; display:block; clear:both;}
.layout_56046_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56046_ > div > .container_1 {width:10%;}
.layout_56046_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_56046_ {min-width:750px;}
}

/* ****************** 이미지  ****************** */

.img_56047_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56047_ * {box-sizing:border-box;}
.img_56047_ a {display:block; text-decoration:none;}
.img_56047_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56048_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56048_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56048_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56048_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56048_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56048_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56048_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_56049_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_56049_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_53760_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_53760_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53760_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53760_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53760_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_53760_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53760_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56050_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_56050_ > div {}
.layout_56050_ > div:after {content:''; display:block; clear:both;}
.layout_56050_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56050_ > div > .container_1 {width:50%;}
.layout_56050_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_56050_ > div > .container_1 { width:100%; }
	.layout_56050_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_56050_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_56051_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_56051_ * {box-sizing:border-box;}
.table_56051_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_56051_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_56052_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_56052_ * {box-sizing:border-box;}
.table_56052_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_56052_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_56053_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_56053_ > div:after {content:''; display:block; clear:both;}
.layout_56053_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_56053_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_55766_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55766_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55766_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55766_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55766_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55766_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55766_:before {content:'공백: 150px';}
}
